﻿/*!
 * ============================================================================ 
 * SF|Boilerplated based on H5BP v4.0.2 | sfproject.yui.less
 * ============================================================================ 
 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%
}
body,figure,form,button,input,select,textarea {
	margin: 0
}
html,button,input,select,textarea {
	color: #222;
	font-family: sans-serif;
	_font-family: sans-serif
}
body,code,kbd,pre,samp,address,caption,cite,code,dfn,th,var {
	font-style: normal;
	font-weight: normal;
}
code,kbd,pre,samp {
	color: #222;
	font-family: monospace,serif;
	_font-family: 'courier new',monospace
}
.sfClearfix:before,.sfClearfix:after,.sfprofileArticleLikeWrp:before,.sfprofileArticleLikeWrp:after,.sfprofileListLikeWrp:before,.sfprofileListLikeWrp:after {
	content: "";
	display: table
}
.sfClearfix:after,.sfprofileArticleLikeWrp:after,.sfprofileListLikeWrp:after {
	clear: both
}
.sfClearfix,.sfprofileArticleLikeWrp,.sfprofileListLikeWrp {
	zoom: 1
}
.sfDisplayNone {
	display: none
}
.clearfix:before,.clearfix:after {
	content: "";
	display: table
}
.clearfix:after {
	clear: both
}
body.standard.sfPageEditor.zeContentMode div#ScriptWrapper {
	background: #ff0;
	display: block;
	-moz-opacity: .4;
	opacity: .4
}
.ScriptWrapper,.sfDisplayNone {
	display: none
}
.sfimageWrp {
	overflow-x: hidden
}
.sfimageWrp img,.sfContentBlock img {
	height: auto;
	max-width: 100%;
	width: auto
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
a, a:link {
	-moz-outline: none;
	text-decoration: none;
}
@font-face {
	font-family: 'alternategothic';
	src: url('/fonts/alternate_gothic_no2_bt-webfont.eot');
    src: url('/fonts/alternate_gothic_no2_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/alternate_gothic_no2_bt-webfont.woff') format('woff'),
         url('/fonts/alternate_gothic_no2_bt-webfont.ttf') format('truetype'),
         url('/fonts/alternate_gothic_no2_bt-webfont.svg#alternategothic2_btregular') format('svg');
}
@font-face {
    font-family:'crillee';
    src: url('/fonts/crillee-webfont.eot');
    src: url('/fonts/crillee-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/crillee-webfont.woff') format('woff'),
         url('/fonts/crillee-webfont.ttf') format('truetype'),
         url('/fonts/crillee-webfont.svg#crilleemedium') format('svg');
}
h1 {
    font-size:3.875em;
    color:#fff;
    text-shadow:1px 1px 5px #666;
    font-family:'alternategothic';
}
h2 {
    font-size:1.875em;
    color:#444;
    font-family:'alternategothic';
}
h3 {
    font-size:1.5em;
    color:#444;
    font-family:'alternategothic';
}
h6 {
    font-size:1.125em;
    margin:0 0 0.5em;
    font-family:'alternategothic';
}
#content-wrap {
    color:#444;
}
#content .left p {
    margin-bottom:2.15em;
}
#ScriptWrapper {
    clear:both;
}